.hs-form-field span{color:white;font-size:15px;font-weight:200;}
.modal-content .hs-form-field span{color:#222;font-size:15px;font-weight:200;}
.hs-form-field span.hs-form-required{color:#99d41c;font-size:19px;line-height:17px;}
.hs-form-field label{margin-bottom:0px;font-size:13px;font-weight:200;}
.hs-form-field ul{margin:0;padding:0;}
.hs-form-field ul li{font-size:14px;list-style:none;line-height:18px;margin-top:5px;}
.hs-form-field input{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:0px;min-height:40px;padding:5px;color:#3f4146;}
.form-columns-2 input{width:95%;}
.form-columns-1, .form-columns-2, .hs-form-field{text-align:left;margin-bottom:10px !important;}
.hs-form fieldset{max-width:100% !important;}
.hs-form .hs-input{width:100% !important;}
.hs-form input.hs-input[type=checkbox]{ width: auto !important; margin-right: 10px; min-height: 0px;}
.hs-form input[type="submit"]{color:#fff;background-color:#99d41c;padding:23px 50px;border:0px;line-height:0;font-size:20px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;margin-top:20px;}
.hs-form input[type="submit"]:hover{color:#fff;background-color:#78a716;border-color:#729e15;}
.hs-form select{height:40px;}
.grecaptcha-badge{box-shadow:none !important;}
.submitted-message{text-align:center;font-size:20px;}
.contact_form_container .submitted-message{color:white;}
.modal .hs-form-field input[type=text], .modal .hs-form-field input[type=tel], .modal .hs-form-field input[type=email], .modal .hs-form-field input[type=password]{height:40px;padding:5px;color:#3f4146;font-size:15px;}
